# This file has been auto-generated during installation
parameters:
    database_host: 192.168.0.12
    database_port: 3306
    database_user: root
    database_password: Ohoh5ith+e
    database_name: automated_contao_413
    database_version: 5.5.5-10.8.3-MariaDB-log
    secret: a22dde33cca48bd37259e495819be99578c4ed891388481106e12571b17b5c6a
